Loading...
Searching...
No Matches
HenryIapws.hpp File Reference

The IAPWS formulation of Henry coefficients in water. More...

`#include <opm/material/components/H2O.hpp>`

Go to the source code of this file.

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Functions

template<class Scalar, class Evaluation>
Evaluation | Opm::henryIAPWS (Scalar E, Scalar F, Scalar G, Scalar H, const Evaluation &temperature)
| The Henry constants in liquid water using the IAPWS 2004 formulation.

## Detailed Description

The IAPWS formulation of Henry coefficients in water.